# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/env.dump

# testing
/coverage
src/components/Charts/testData.js
# src/testData.js

# cypress
/cypress/videos

# production
/build

# misc
.DS_Store
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
.vscode

test-graphql-report.log
